BusDepProject_contraManProjBonusColumn.header=\u2461\u59D4\u8A17\u9805\u76EE\u734E\u91D1
bizDateColumn.header=\u696D\u52D9\u65E5\u671F
BusDepProject_initialAllocationRatio1Column.header=\u4E8B\u696D\u90E8\u5E73\u81FA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
cycleNameColumn.header=\u734E\u91D1\u9031\u671F
BusDepProject_condManProjectBonusColumn.header=\u2462\u5171\u7BA1\u9805\u76EE\u734E\u91D1
btnAddNew.label=\u65B0\u589E
createTimeColumn.header=\u5275\u5EFA\u6642\u9593
stateColumn.header=\u9031\u671F\u72C0\u614B
BusDepProject_secondcenter_nameColumn.header=\u4E8C\u7D1A\u4E2D\u5FC3
BusDepProject_seqColumn.header=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
BusDepProject_state0Column.header=\u72C0\u614B
btnEdit.label=\u7DE8\u8F2F
BusDepProject_principalProporColumn.header=\u8CA0\u8CAC\u4EBA\u521D\u59CB\u6BD4\u4F8B
BusDepProject_notPrincipalProporColumn.header=\u975E\u8CA0\u8CAC\u4EBA\u521D\u59CB\u6BD4\u4F8B
BusDepProject_totalBonusHalfColumn.header=\u4E0A\u534A\u5E74\u7E3D\u734E\u91D1\u984D\uFF08100%\u53E3\u5F91\uFF09
numberColumn.header=\u55AE\u64DA\u7DE8\u865F
BusDepProject_straManProjectBonusColumn.header=\u2463\u6230\u7565\u578B\u9805\u76EE\u734E\u91D1
BusDepProject_typeColumn.header=\u5206\u985E
btnRefresh.label=\u5237\u65B0
lastUpdateTimeColumn.header=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
reminderContentColumn.header=\u63D0\u9192\u5167\u5BB9
BusDepProject_directManProjBonusColumn.header=\u2460\u76F4\u7BA1\u9805\u76EE\u734E\u91D1
BusDepProject_bonusAmountColumn.header=\u734E\u91D1\u5206\u5305\u91D1\u984D
handler_nameColumn.header=\u5236\u55AE\u4EBA\u540D\u7A31
auditor_nameColumn.header=\u5BE9\u6838\u4EBA\u540D\u7A31
btnQuery.label=\u67E5\u8A62
BusDepProject_initialAllocationRatio3Column.header=\u76F4\u7BA1\u9805\u76EE\u8CA0\u8CAC\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
btnView.label=\u67E5\u770B
BusDepProject_totalBonusRealColumn.header=\u4E0A\u534A\u5E74\u5BE6\u767C\u734E\u91D1\u984D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
BusDepProject_bonusAdjustmentColumn.header=\u2464\u734E\u91D1\u8ABF\u6574
idColumn.header=id
BusDepProject_projectPrincipal_nameColumn.header=\u9805\u76EE\u8CA0\u8CAC\u4EBA
btnExit.label=\u9000\u51FA
BusDepProject_project_nameColumn.header=\u9805\u76EE
descriptionColumn.header=\u53C3\u8003\u4FE1\u606F
nameColumn.header=\u540D\u7A31
handler_numberColumn.header=\u5236\u55AE\u4EBA\u7DE8\u78BC
BusDepProject_initialAllocationRatio2Column.header=\u2211\u9805\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
BusDepProject_principal_nameColumn.header=\u8CA0\u8CAC\u4EBA
BusDepProject_busDep_nameColumn.header=\u4E8B\u696D\u90E8
auditor_numberColumn.header=\u5BE9\u6838\u4EBA\u7DE8\u78BC
BusDepProject_bonusAdjustmentDescColumn.header=\u734E\u91D1\u8ABF\u6574\u8AAA\u660E
btnRemove.label=\u522A\u9664
